<div id="header">
    <h2>Comments</h2>
</div>
<div id="main">

<?php 	
	
	if(!empty($guests))
	{
		foreach($guests as $g)
		{
			echo '<div class="comment_title">'.$g['title'].'</div>';
			echo '<div class="comment_date">'.$g['date'].'</div>';
			echo '<div class="comment_txt">'.$g['text'].'</div><br /><br />';
		}
	}
?>
<br/>
To add entry submit form below.

<br /><br /><br />

<form class="g_form" action="" method="post">
	Nick<br />
	<input type="title" name="title" size="50" style="width:500px;padding:2px;"/><br /><br />
	Message<br />
	<textarea name="text" cols="38" rows="9" style="width:500px;padding:2px;"></textarea><br /><br />
	<input class="wiecej" type="submit" name="wyslij" value="send" />
</form>

</div>